.page-body  {
    font-family: sans-serif;
    margin-left: auto;
    margin-right: auto;
    width: 1900px;

}

.top-menu-container {
    display: flex;
    align-content: space-between;
    background-color: #313131;


    height: 70px;

}

.header-logo    {
    display: flex;
    align-items: start;
    padding: 22px 27px;
}

.page-title  {
    color: #FFFFFF;
    font-style: normal;
    font-weight: bold;
    line-height: 30px;
    width: 124px;
    height: 26px;
    text-align: center;

    margin-top: 22px;

}

.nav-list-container {
    display: flex;
    justify-content: center;

    height: 70px;
    margin-left: auto;
    margin-right: auto;
}

.nav-list {
    display: flex;
    justify-content: space-between;
    margin-top: 28px;
    margin-left: auto;
    margin-right: auto;






}

.nav-title  {
    color: #FFFFFF;
    list-style: none;
    font-style: normal;
    font-size: 15px;


    line-height: 20px;
    text-align: justify;
    margin-right: 36px;
    max-width: 180px;
    min-width: 41px;


}

.search-icon    {
    display: flex;
    align-items: end;
    padding: 27px 27px;
    background-color: #000000;
}

.header-description-container   {
    background-image: url("../images/header-background.jpg");
    height: 369px;
    text-align: center;


}

.text-header    {
    color: #FFFFFF;
    font-weight: 700;
    font-style: normal;
    font-size: 27px;
    line-height: 36.77px;
    height: 32px;
    margin-top: 0;
    margin-bottom: 0;
    padding-top: 163px;
}

.green-button   {
    background-color: #89CA62;
    width: 170px;
    height: 55px;
    font-weight: 600;
    font-style: normal;
    font-size: 18px;
    line-height: 24.51px;
    color: #ffffff;
    border-radius: 5px;
    border-style: none;

    margin-top: 44px;
    margin-right: 20px;
}

.blue-button    {
    background-color: #14B9D5;
    width: 170px;
    height: 55px;
    font-weight: 600;
    font-style: normal;
    font-size: 18px;
    line-height: 24.51px;
    color: #ffffff;
    border-radius: 5px;
    border-style: none;

    margin-top: 44px;
}

.popular-posts-container    {

    height: min-content;
    margin-left: auto;
    margin-right: auto;
    background-color: #F2F2F2;
}

.section-titles {
    color: #18B4CF;
    text-align: center;
    font-weight: 700;
    font-style: normal;
    font-size: 27px;
    line-height: 36.77px;

    margin-top: 0;
    margin-bottom: 0;
    padding-top: 49px;
}

.popular-posts-list-container   {

    margin-left: auto;
    margin-right: auto;
    margin-top: 52px;


}

.popular-posts-list {
    display: flex;
    flex-wrap: wrap;
    list-style: none;
    justify-content: center;
    padding-top: 0;
    padding-left: 370px;
    padding-right: 360px;
    margin-bottom: 0;
    margin-top: 0;




}


.popular-posts-item {
    width: 370px;
    max-height: 441px;
    min-height: 309px;
    margin-right: 20px;
    margin-bottom: 20px;

    background-color: #FFFFFF;
    height: fit-content;
}

.item-titles    {
    text-align: center;
    font-weight: 700;
    font-style: normal;
    font-size: 18px;
    line-height: 24,51px;
    color: #353A3D ;
}

.popular-clients-container  {
    background-image: url("../images/backgroundsection2.jpg");
    height: 588px;
}

.popular-clients-title  {
    text-align: center;
    color: #FFFFFF;
    font-weight: 700;
    font-style: normal;
    font-size: 32px;
    line-height: 43,58px;
    padding-top: 106px;
    margin-top: 0;
    margin-bottom: 0;
    padding-bottom: 87px;
}

.decor-line {
    border: 1px solid #18B4CF;
    background-color: #18B4CF;
    width: 60px;
    margin-top: 0;
    margin-bottom: 0;

}

.popular-clients-list-container {
    width: 881px;
    height: 63px;
    margin-left: auto;
    margin-right: auto;
    padding-top: 107px;

}

.popular-clients-list   {
    display: flex;
    justify-content: space-between;
    padding-left: 0;
}

.top-rated-photo-container  {
    height: 326px;
    width: ;
}

.gallery-list   {
    display: flex;

    list-style: none;
    padding-left: 0;
    margin-bottom: 0;

}


.news-container {


}

.news-list  {
    display: grid;
    grid-template-columns: repeat(6, min-content);
    grid-template-rows: repeat(4, minmax(min-content, min-content));
    column-gap: 60px;
    row-gap: 45px;



    padding-left: 0;
    list-style-type: none;

}

.news-title {
    color: #353A3D;
    font-weight: 700;
    font-style: normal;
    font-size: 18px;
    line-height: 24.51px;


}

.news-item  {
    background-color: #F9F7F7;
}


.news-item-1    {

    display: flex;

    grid-column-start: 2;
    grid-column-end:4;
    grid-row-start: 1;
    grid-row-end:2 ;

}

.news-title1    {
    display: flex;
    width: 319px;
    height: 23px;
    padding-top: 41px;
    padding-bottom: 14.5px;
    padding-left: 31px;
    padding-right: 24px;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
}


.news-text-1    {
    padding-top: 78.5px;
    padding-right: 24px;
    margin-left: -345px;
    width: 350px;
    height: 140px;
    margin-top: 0;
    margin-bottom: 0;
}


.news-item-2    {
    width: 277px;
    grid-column-start:4;
    grid-column-end: 5;
    grid-row-start: 1;
    grid-row-end: 2;

}

.news-item-3    {
    width: 554px;
    grid-column-start: 2;
    grid-column-end: 3;
    grid-row-start: 2;
    grid-row-end: 3;
}

.news-item-4    {
    width: 554px;
    grid-column-start: 3;
    grid-column-end: 5;
    grid-row-start: 2;
    grid-row-end: 3;
}

.news-item-5    {
    width: 554px;
    grid-column-start: 2;
    grid-column-end: 3;
    grid-row-start: 3;
    grid-row-end: 4;
}

.news-item-6    {
    width: 554px;
    grid-column-start: 3;
    grid-column-end: 5;
    grid-row-start: 3;
    grid-row-end: 4;
}

.news-item-7    {
    width: 277px;
    grid-column-start: 2;
    grid-column-end: 3;
    grid-row-start: 4;
    grid-row-end: 5;
}

.news-item-8    {
    display: flex;
    grid-column-start: 3;
    grid-column-end: 5;
    grid-row-start: 4;
    grid-row-end: 5;
}

.page-footer    {
    display: flex;
    align-content: space-between;
    background-color: #000000;
    height: 80px;
}

.text-copyright {
    padding-left: 367px;
    padding-top: 29px;
    width: 512px;
    height: 21px;
    color: #FFFFFF;
    font-weight: 400;
    font-style: normal;
    font-size: 13px;
    line-height: 13px;
}

.footer-logo-container  {

    padding-left: 559px;
    padding-top: 29px;
}